{
  "id": "jace_97fb",
  "name": "Jace Thomas",
  "handle": "jace",
  "gender": "male",
  "description": "58 year old, 5ft 6in, round faced, 180lb man, with brown beard with silver streaks, bald head, ears that stick out a little, soldering, tube amps, resisters, capacitors, music amps, speakers,",
  "tags": [
    "intellectual",
    "vintage clock restoration",
    "analog photography",
    "vinyl record collecting",
    "classical history",
    "urban hiking",
    "baking sourdough bread",
    "public radio podcasts"
  ],
  "avatar_url": "/media/jace_97fb/avatar.webp?t=1769127155",
  "banner_url": "/media/jace_97fb/banner.webp?t=1769127156",
  "images": [
    "/media/jace_97fb/images/01_mid_mid_neutral.webp",
    "/media/jace_97fb/images/02_image.webp",
    "/media/jace_97fb/images/03_image.webp",
    "/media/jace_97fb/images/04_image.webp",
    "/media/jace_97fb/images/05_image.webp",
    "/media/jace_97fb/images/06_image.webp",
    "/media/jace_97fb/images/07_image.webp",
    "/media/jace_97fb/images/08_image.webp",
    "/media/jace_97fb/images/09_image.webp",
    "/media/jace_97fb/images/10_image.webp",
    "/media/jace_97fb/images/11_image.webp",
    "/media/jace_97fb/images/12_image.webp",
    "/media/jace_97fb/images/12_image.webp",
    "/media/jace_97fb/images/13_image.webp",
    "/media/jace_97fb/images/13_image.webp",
    "/media/jace_97fb/images/14_image.webp",
    "/media/jace_97fb/images/14_image.webp",
    "/media/jace_97fb/images/15_image.webp",
    "/media/jace_97fb/images/15_image.webp",
    "/media/jace_97fb/images/16_image.webp",
    "/media/jace_97fb/images/16_image.webp",
    "/media/jace_97fb/images/17_image.webp",
    "/media/jace_97fb/images/17_image.webp",
    "/media/jace_97fb/images/18_image.webp",
    "/media/jace_97fb/images/18_image.webp",
    "/media/jace_97fb/images/19_image.webp",
    "/media/jace_97fb/images/19_image.webp",
    "/media/jace_97fb/images/20_image.webp",
    "/media/jace_97fb/images/21_image.webp",
    "/media/jace_97fb/images/20_image.webp",
    "/media/jace_97fb/images/21_image.webp",
    "/media/jace_97fb/images/22_image.webp",
    "/media/jace_97fb/images/23_image.webp",
    "/media/jace_97fb/images/24_image.webp",
    "/media/jace_97fb/images/25_image.webp",
    "/media/jace_97fb/images/26_image.webp",
    "/media/jace_97fb/images/27_image.webp",
    "/media/jace_97fb/images/28_image.webp",
    "/media/jace_97fb/images/29_image.webp",
    "/media/jace_97fb/images/30_image.webp",
    "/media/jace_97fb/images/31_image.webp",
    "/media/jace_97fb/images/32_image.webp",
    "/media/jace_97fb/images/33_image.webp",
    "/media/jace_97fb/images/34_image.webp",
    "/media/jace_97fb/images/35_image.webp",
    "/media/jace_97fb/images/36_image.webp",
    "/media/jace_97fb/images/37_image.webp",
    "/media/jace_97fb/images/38_image.webp",
    "/media/jace_97fb/images/39_image.webp",
    "/media/jace_97fb/images/40_image.webp",
    "/media/jace_97fb/images/41_image.webp"
  ],
  "created_at": "2026-01-22T17:11:15.247197-07:00",
  "dir_name": "jace_97fb"
}